/* 
Custom Styles
*/
/* @font-face {
    font-family: 'SolaimanLipi';
    src: url('fonts/SolaimanLipi-Bold.woff2') format('woff2'),
        url('fonts/SolaimanLipi-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SolaimanLipi';
    src: url('fonts/SolaimanLipiNormal.woff2') format('woff2'),
        url('fonts/SolaimanLipiNormal.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
} */
body {
    background: #ddd;
    font-family: SolaimanLipi, "SolaimanLipiNormal" !important;
    overflow-x: hidden;
    size: 80%;
}

#header,
#footer,
#content {
    margin: 0 auto;
    text-align: left;

}

#header {
    padding-left: 0;
    padding-right: 0;
    /* overflow-x: scroll; */
}


/* #top,
#header,
.navbar-top {
    background: #85bd76;
} */

#header .row,
.container{
    background: #fff;
}
#footer .container{
    background: none;
}
.sitetitle .title {
    text-transform: uppercase;
    font-weight: bold;
}

.subgroup{
    margin-left: 15px;
}

.dropdown-menu {
    padding-left: 5px;
}

.content-header {
    padding: 5px .5rem;
}

.widgets {
    background: #eee;
    padding-left: 0;
    padding-right: 0;
}
.widget p{
    margin: 0;
}

.wgtitle h2{
    font-size: 1.5rem;
    margin:0;
    padding: 5px 0;
}

#filter .form-control,
#filter .control-label {
    display: inline-block;
    max-width: 100%;
    width: auto;
}

.notices{
    background: rgb(255,255,255);
    background:url('/assets/images/blue-globe.png') no-repeat left top, linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(239,239,239,1) 50%, rgba(238,238,238,1) 100%);
    padding-left: 25%!important;
}


/* about page */

#slider {
    background: #ddd;
}

#slider {
    width: 50% !important;
    margin: 0 25%;
}

.history {
    text-align: justify;
}

.history_heading {

    margin: 60px;
}

.off_img {
    height: 250px;
    /* opacity: ; */
}

.officer{
    background: rgba(0, 0, 0, 0.6);
}

.vcenter{
    position: absolute;
    margin: 0 auto;
    top:50%;
    transform: translateY(-50%);
    justify-content: center;
    align-items: center;
    text-align: center;
}
.vcenter i{
    font-size:3.5rem;
    color: #007bff;
}

.centered {
    position: absolute;
    bottom:0;
    left:30%;
    font-size: 20px;
    transform: translate(-50%, -50%);
    color: rgb(255, 255, 255);
    font-weight: bold;
    background: rgba(0, 0, 0, 0.6);
}
.gslide{
    overflow: hidden;
}
.caption{
    position: absolute;
    bottom:0;
    width: 100%;
    font-size:12px;
    /* transform: translate(-50%, -50%); */
    color: rgb(255, 255, 255);
    font-weight: bold;
    background: rgba(0, 0, 0, 0.6);
    text-align: center;
}

/* header css */
.dropdown-menu>li {
    border-bottom: #0000ff solid 1px;
    padding: 5px;
    font-size: 12px;

}

.officer_form {
    margin: 0 10% 0 10%;
}

.fi {
    width: 400px;
    margin: 2px;
}

#certs{
    padding-left: 25px;
}
/* ---------------------------------------------- */


#news {
    width: 100%;
}

.newsitem {
    padding: 0 10px;
}

#content {
    min-height: 50vw;
}

section h2,
section h3 {
    text-align: center;
}

#featureditem {
    background: aliceblue;
}

.members a img {
    width: 180px;
}

#workflow {
    background: #ddd;
}

.details-sidebar,
.about-sidebar {
    background: rgba(0, 0, 255, 0.1);
}

.product-title,
.service-title,
.supplier-title {
    border-top: #0000ff;
    border-top-style: double;
    border-bottom: #0000ff;
    border-bottom-style: double;
    padding-top: 5px;
}

#contactform .form-control,
#enlistform .form-control {
    margin: 10px auto;
}

.actions .fa {
    font-size: 1.5em;
}

.hide {
    display: none !important;
}

.show {
    display: block !important;
}

.form-group {
    margin-bottom: 0;
    padding-left: 10px;
}

.availability {
    float: right;
    position: relative;
    top: -20px;
    padding: 0 3px;
    border-radius: 4px;
}

.pouroshava{
    position: absolute;
    display: flex;
    z-index: 99;
    margin: 0 0 0 20px;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.pouroshava .title{
    color: #ffffff;
}
.pouroshava .title h1{
    padding-left: 10px;
    line-height: 90px;
}


.navbar-light {
    background-color: #f0f8ff !important;
}

.nav-item {
    margin: 5px;
    font-size: 16px;
}

.nav-link {
    font-weight: bold;
    /* color: #17a2b8; */
    padding: 0 0.5rem 0 0 !important;
}

.nav-link:hover,
.nav-link:active,
.nav-link:active,
.dropdown-item:hover {
    background: #17a2b8;
    color: #fff;

}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>a:after {
    content: "\f0da";
    float: right;
    border: none;
    font-family: 'FontAwesome';
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: 0px;
    margin-left: 0px;
}

.navmenu {
    list-style: none;
    padding: 0;
    margin: 0;
}

.navmenu li {
    display: inline-block;
    margin: 5px auto;
}

.navmenu li a {
    font-weight: bold;
}

.brand,
.menu,
.contact {
    display: inline-block;
}

.contact {
    float: right;
    font-weight: bold;
    font-size: 20px;
    padding: 5px 0;
}

.success {
    background: #0f0;
}

.warning {
    background: #ffc400;
}

.error {
    color: #ff0000;
}

input.error,
textarea.error,
select.error {
    border: 1px solid #ff0000;
}

.item {
    background: #7625e0;
    display: table;
    vertical-align: top;
    border: 1px solid #ddd;
    padding-right: 0;
    padding-left: 0;
    height: 180px;
    margin-top: 2px;
}

.item a {
    background: rgba(255, 255, 255, 0.9);
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    height: 180px;
}

.item a:hover {
    background: rgb(255, 255, 255);
    text-decoration: none;
}


#home .item img {
    max-width: 100%;
}

.itemname {
    background: #007bff;
    color: #fff;
    font-weight: bold;
    padding: 5px 0;
}

.details h2 {
    padding-top: 30px;
}

#information {
    background: #222;
    color: #fff;
}

ul.links {
    list-style: none;
    columns: 4;
}

.dataTables_length,
.dataTables_filter {
    display: inline-block;
}

.dataTables_length .custom-select,
.dataTables_filter .form-control {
    width: auto;
    display: inline-block;
}

.dataTables_filter {
    float: right;
}

.fa-file-pdf {
    color: #FA0F00;
}
.fa-file-excel {
    color: #107d43;
}

.card {
    box-shadow: 0 4px 8px 0 #85bd76;
    transition: 0.3s;
    background-color: #b5d7ac;
}

.homebox{
    background-color:#f5f5f5;
    border: 1px solid #ccc;
    box-shadow: 1px 1px 1px 1px #ccc;
    /* height: 200px; */
    padding: 10px;
    overflow: hidden;
    color: #000;
    max-width: 49%;
    margin-top:10px;
    text-align: left;
}

.homebox .list-group-item {
  padding: .25rem 0.5rem;
}

.ui-datepicker-inline {
    max-width: 100%;
}

.mainslider,.slider {
    margin: 0;
    padding: 0;
}

.mainslider .slide img, .slider img {
    margin: 0;
    padding: 0;
    width: 100%;
}

.glslides .glslide{
    background: #000;
    min-height:275px;
    width:24%;
    display: inline-block;
    overflow:hidden;
}

.bx-wrapper {
    margin-bottom: 0 !important;
    border: none !important;
    box-shadow: none !important;
}

#footer {
    background: #000;
    padding: 5px 0;
    min-height: 2vw;
    color: #fff;
}

#footer a {
    color: #fff;
}

#collapsibleNavbar {
    /* width: 50% !important; */
    font-size: 13px;
}



@media screen and (max-width:812px) {
    .pouroshava .title h1{
        line-height: 60px;
    }
    .navbar{
        margin-top: -45px!important;
        background: none!important;
    }
    #collapsibleNavbar {
        background: #FDF0E7;
        position: absolute;
        z-index: 99;
        width: 100%;
        padding: 0 40px;
    }

    .sitetitle .title {
        font-size: 1.5rem !important;
    }

    .notices{
        background: rgb(255,255,255);
        background:linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(239,239,239,1) 50%, rgba(238,238,238,1) 100%);
        padding-left: 10px!important;
    }
    .homebox{
        max-width: 100%;
    }
    .vcenter{
        position: relative;
        margin: 5px auto;
    }

    .contact {
        width: 100%;
        float: none;
        margin: 0 auto;
        text-align: center;
    }
}

@media (min-width: 991px) {
    .dropdown-menu {
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    }
}